<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `dp1037_enewstagsdata`;");
E_C("CREATE TABLE `dp1037_enewstagsdata` (
  `tid` int(10) unsigned NOT NULL auto_increment,
  `tagid` int(10) unsigned NOT NULL default '0',
  `id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`tid`),
  KEY `tagid` (`tagid`,`id`,`tid`),
  KEY `id` (`id`,`tid`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8");
E_D("replace into `dp1037_enewstagsdata` values('1','2','9');");
E_D("replace into `dp1037_enewstagsdata` values('2','2','8');");
E_D("replace into `dp1037_enewstagsdata` values('3','2','7');");
E_D("replace into `dp1037_enewstagsdata` values('4','1','13');");
E_D("replace into `dp1037_enewstagsdata` values('5','1','12');");
E_D("replace into `dp1037_enewstagsdata` values('6','3','15');");
E_D("replace into `dp1037_enewstagsdata` values('7','3','14');");
E_D("replace into `dp1037_enewstagsdata` values('8','4','40');");
E_D("replace into `dp1037_enewstagsdata` values('9','4','39');");
E_D("replace into `dp1037_enewstagsdata` values('10','4','38');");

@include("../../inc/footer.php");
?>